Bug 128534 - New kernel breaks Marvell 88E8001 driver
Summary: New kernel breaks Marvell 88E8001 driver
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-24 19:40 UTC by Keith
Modified: 2013-07-03 02:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:35:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Keith 2004-07-24 19:40:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040626 Firefox/0.8

Description of problem:
I just upgraded my kernel from kernel-2.6.5-1.358 to
kernel-2.6.6-1.435.2.3 (via up2date) and my Gigabit Marvell 88E8001
NIC no longer works.  If I go back to the previous kernel (via grub)
the NIC comes up fine.

My HW info:
Motherboard: Asus A7N8X-E Deluxe (specs:
http://usa.asus.com/prog/spec.asp?m=A7N8X-E%20Deluxe&langs=09)
Processor: AMD 3000+
HD: 2 250GB SATA WD 



Version-Release number of selected component (if applicable):
kernel-2.6.6-1.435.2.3

How reproducible:
Always

Steps to Reproduce:
1.Just load kernel-2.6.6-1.435.2.3 via grub
2.
3.
    

Actual Results:  The NIC didn't come up.

Expected Results:  The NIC should have come up.

Additional info:

If you need any logs just let me know.  I kept /var/log/messages and
the boot.log.

Comment 1 Jeff Garzik 2005-02-18 07:00:27 UTC
Still problems in the latest kernel?


Comment 2 Dave Jones 2005-04-16 04:35:47 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.